<libraries>
  <library
      name=":@@:respect-datalayer-db::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6906ef643884421ce3409d7773322f32/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/6906ef643884421ce3409d7773322f32/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-db:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer-db/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6906ef643884421ce3409d7773322f32/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer-http::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/9e4708a4bc7c029507775d35dd577428/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/9e4708a4bc7c029507775d35dd577428/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer-http:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer-http/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/9e4708a4bc7c029507775d35dd577428/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-datalayer::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-datalayer:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-datalayer/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f71498b75e10c86e17002de8e66f1069/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-credentials::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/da99e49204901e3aaf92a79af54c597a/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/da99e49204901e3aaf92a79af54c597a/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-credentials:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-credentials/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/da99e49204901e3aaf92a79af54c597a/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-util::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0ebb1400fd3fe7301222a12262d26886/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/0ebb1400fd3fe7301222a12262d26886/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-util:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-util/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0ebb1400fd3fe7301222a12262d26886/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-cache::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d0b5b8bad1064021786ee8afdced828c/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/d0b5b8bad1064021786ee8afdced828c/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-cache:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-cache/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d0b5b8bad1064021786ee8afdced828c/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-xxhash::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-xxhash:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-xxhash/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c9f81a17329bbb341303d47b5d3ca289/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-primarykeygen::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a86983a9c92288e46df2bb02d673c350/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a86983a9c92288e46df2bb02d673c350/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-primarykeygen:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-primarykeygen/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a86983a9c92288e46df2bb02d673c350/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-client-json-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-json-jvm/3.2.3/1009c32ba49537c74b1b5e58263bf6e8a9f6dd1e/ktor-client-json-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-client-json-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-client-content-negotiation-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-content-negotiation-jvm/3.2.3/9ca43332547aaf2e7af0ef9e75b0e55a7fd5d7c9/ktor-client-content-negotiation-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-client-content-negotiation-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-client-core-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/3.2.3/58361d3e3cb2f4e77c4eedc294b2889fdf82b2ac/ktor-client-core-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-client-core-jvm:3.2.3"/>
  <library
      name=":@@:respect-lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-core:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-ihttp-core/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/60df7ba052f781e6eb7424a01d26ac8e/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.eygraber:uri-kmp-android:0.0.20@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2cd147293ef381bd9438533af46d07a9/transformed/uri-release/jars/classes.jar"
      resolved="com.eygraber:uri-kmp-android:0.0.20"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2cd147293ef381bd9438533af46d07a9/transformed/uri-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.compose.components:components-resources-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/68c83ae04d0991878de50cc47bade66b/transformed/library-release/jars/classes.jar"
      resolved="org.jetbrains.compose.components:components-resources-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/68c83ae04d0991878de50cc47bade66b/transformed/library-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-json-jvm/3.2.3/211555a0b1cad21ccaf31ef4b482374c146e6318/ktor-serialization-kotlinx-json-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-json-jvm:3.2.3"/>
  <library
      name="androidx.navigation:navigation-runtime-android:2.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/94d2bfec852d6663bce8ee18558bbb82/transformed/navigation-runtime-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-runtime-android:2.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/94d2bfec852d6663bce8ee18558bbb82/transformed/navigation-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-compose-android:2.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bd654852bc5114104e9bf886cd5d8987/transformed/navigation-compose-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-compose-android:2.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bd654852bc5114104e9bf886cd5d8987/transformed/navigation-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.navigation:navigation-common-android:2.9.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2918257d3be8f2c718513b8fc76caee9/transformed/navigation-common-release/jars/classes.jar"
      resolved="androidx.navigation:navigation-common-android:2.9.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2918257d3be8f2c718513b8fc76caee9/transformed/navigation-common-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity:1.8.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/65dea044f27439708737ce3583b4ad79/transformed/activity-1.8.0/jars/classes.jar"
      resolved="androidx.activity:activity:1.8.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/65dea044f27439708737ce3583b4ad79/transformed/activity-1.8.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-compose:1.8.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8ef38f3f82510c6d880131914322bfef/transformed/activity-compose-1.8.0/jars/classes.jar"
      resolved="androidx.activity:activity-compose:1.8.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8ef38f3f82510c6d880131914322bfef/transformed/activity-compose-1.8.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.activity:activity-ktx:1.8.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a9f956c3eea67cd0d729f4c79668def0/transformed/activity-ktx-1.8.0/jars/classes.jar"
      resolved="androidx.activity:activity-ktx:1.8.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a9f956c3eea67cd0d729f4c79668def0/transformed/activity-ktx-1.8.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-ktx:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/03413aa1d2fba94e3e773d8028d94fdf/transformed/savedstate-ktx-1.3.0/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-ktx:1.3.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/03413aa1d2fba94e3e773d8028d94fdf/transformed/savedstate-ktx-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-android:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/09d38130d9513c572263d8944a675646/transformed/savedstate-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-android:1.3.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/09d38130d9513c572263d8944a675646/transformed/savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-ktx:1.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d392ed71f07485b304af989891d37b05/transformed/core-ktx-1.13.1/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d392ed71f07485b304af989891d37b05/transformed/core-ktx-1.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.13.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a0f3f3df8049c491fbc09649d0432be3/transformed/core-1.13.1/jars/classes.jar"
      resolved="androidx.core:core:1.13.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a0f3f3df8049c491fbc09649d0432be3/transformed/core-1.13.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-core-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f4a9c3da102ad03bec3d6fee026e7bc8/transformed/animation-core-release/jars/classes.jar"
      resolved="androidx.compose.animation:animation-core-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f4a9c3da102ad03bec3d6fee026e7bc8/transformed/animation-core-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.animation:animation-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/92d1dbd07a331cab6db5a801e28b30d9/transformed/animation-release/jars/classes.jar"
      resolved="androidx.compose.animation:animation-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/92d1dbd07a331cab6db5a801e28b30d9/transformed/animation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-layout-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/c0c245b5697c9c7c3aa74daf4f105325/transformed/foundation-layout-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-layout-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/c0c245b5697c9c7c3aa74daf4f105325/transformed/foundation-layout-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-util-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/8bede64115743240e538c26476df9b79/transformed/ui-util-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-util-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/8bede64115743240e538c26476df9b79/transformed/ui-util-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-unit-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/14e6c1b0d47a766f12566bfc0458dbdc/transformed/ui-unit-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-unit-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/14e6c1b0d47a766f12566bfc0458dbdc/transformed/ui-unit-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-text-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a7996db6853d1f5b29cc739d39305404/transformed/ui-text-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-text-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a7996db6853d1f5b29cc739d39305404/transformed/ui-text-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-graphics-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/45441e06ed3f885a620df44f85e117af/transformed/ui-graphics-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-graphics-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/45441e06ed3f885a620df44f85e117af/transformed/ui-graphics-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-geometry-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/333b2ef422afb758d201e47080adf416/transformed/ui-geometry-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-geometry-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/333b2ef422afb758d201e47080adf416/transformed/ui-geometry-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.ui:ui-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f69df6633a21e3a5e9864188155da2cd/transformed/ui-release/jars/classes.jar"
      resolved="androidx.compose.ui:ui-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f69df6633a21e3a5e9864188155da2cd/transformed/ui-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/f5fc9f258ecf7c9f7fae7c50057e0617/transformed/lifecycle-runtime-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-compose-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/f5fc9f258ecf7c9f7fae7c50057e0617/transformed/lifecycle-runtime-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bf046a688c8ff0e5a24119c43eedaa1c/transformed/lifecycle-runtime-ktx/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-ktx-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bf046a688c8ff0e5a24119c43eedaa1c/transformed/lifecycle-runtime-ktx"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/dcfddb921131488f176e152e0a8a5eda/transformed/lifecycle-viewmodel-ktx-2.9.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-ktx:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/dcfddb921131488f176e152e0a8a5eda/transformed/lifecycle-viewmodel-ktx-2.9.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/e6d2d4d5dd7f88333dfa1a3428433d35/transformed/lifecycle-runtime-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/e6d2d4d5dd7f88333dfa1a3428433d35/transformed/lifecycle-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5421107184b28ae1ea821c5bb7a5be5d/transformed/lifecycle-viewmodel-compose-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-compose-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5421107184b28ae1ea821c5bb7a5be5d/transformed/lifecycle-viewmodel-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-jvm:2.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-jvm/2.9.1/ab739bccdb3541983385af169565c7c035d897e7/lifecycle-common-jvm-2.9.1.jar"
      resolved="androidx.lifecycle:lifecycle-common-jvm:2.9.1"/>
  <library
      name="androidx.lifecycle:lifecycle-livedata-core:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ec58aff790fdf75db205d944c3335804/transformed/lifecycle-livedata-core-2.9.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-livedata-core:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ec58aff790fdf75db205d944c3335804/transformed/lifecycle-livedata-core-2.9.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/608a6dfa5b5342651baa1e8e61314822/transformed/lifecycle-viewmodel-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/608a6dfa5b5342651baa1e8e61314822/transformed/lifecycle-viewmodel-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/d4815cdfc9c6a5cc984d77d51b876f67/transformed/lifecycle-viewmodel-savedstate-release/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-viewmodel-savedstate-android:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/d4815cdfc9c6a5cc984d77d51b876f67/transformed/lifecycle-viewmodel-savedstate-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.ktor:ktor-http-cio-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-cio-jvm/3.2.3/9ba86bd196344eb2f33f4de7c01b2a76079563d8/ktor-http-cio-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-http-cio-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/3.2.3/e62e9fdebc262c2b4c556f208628a03740f14046/ktor-websocket-serialization-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-serialization-kotlinx-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-kotlinx-jvm/3.2.3/316c3d4122d2dcfecd2ae2146060d557a2a4b4/ktor-serialization-kotlinx-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-serialization-kotlinx-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-serialization-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/3.2.3/f3ee77994a1ba0ddc0d65bbb9bd8db2900f40009/ktor-serialization-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-serialization-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-websockets-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/3.2.3/180024bd52774540635a9fdaca021f9392400e60/ktor-websockets-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-websockets-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-http-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/3.2.3/c83599639fc1fc9312e63ed86423ee535d80bc5/ktor-http-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-http-jvm:3.2.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-io-jvm/1.9.0/3a371942a591532d0d9245ca6787ee677853bebd/kotlinx-serialization-json-io-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-io-jvm:1.9.0"/>
  <library
      name="io.ktor:ktor-events-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/3.2.3/38a0c405c218e64b0c967ad300ca587cde8154bc/ktor-events-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-events-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-sse-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-sse-jvm/3.2.3/67421e4181c68c6b6d82cb6f8af9c8e44e2838c8/ktor-sse-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-sse-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-network-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-network-jvm/3.2.3/f3eb3f831652f4b5407703f58e4885cd1ae93e92/ktor-network-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-network-jvm:3.2.3"/>
  <library
      name="io.ktor:ktor-utils-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/3.2.3/5cc6a940a5ca98f7f0c36e0b699c6fbd2f594598/ktor-utils-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-utils-jvm:3.2.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-core-jvm/1.9.0/91448df39c558f7c6147b8bd8db01debe16e0cc1/kotlinx-serialization-core-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-core-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-serialization-json-jvm/1.9.0/aea6f7d49fe5c458f8963ee6d4bdaf4a459ab3e7/kotlinx-serialization-json-jvm-1.9.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-serialization-json-jvm:1.9.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-datetime-jvm/0.7.0/ff5c53ee673585f87ad60abc8b6b14c38d98bb9/kotlinx-datetime-jvm-0.7.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-datetime-jvm:0.7.0"/>
  <library
      name="io.insert-koin:koin-core-jvm:4.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.insert-koin/koin-core-jvm/4.1.0/fa2551d34ac9aa9e698490c0fa73585afdf75353/koin-core-jvm-4.1.0.jar"
      resolved="io.insert-koin:koin-core-jvm:4.1.0"/>
  <library
      name="com.russhwolf:multiplatform-settings-android-debug:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ece0bbff752707d41fc35cb12c13cc58/transformed/multiplatform-settings-debug/jars/classes.jar"
      resolved="com.russhwolf:multiplatform-settings-android-debug:1.3.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ece0bbff752707d41fc35cb12c13cc58/transformed/multiplatform-settings-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="io.github.aakira:napier-android-debug:2.7.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/63ec9f7734fd14c35d7cacf9d52ff375/transformed/napier-debug/jars/classes.jar"
      resolved="io.github.aakira:napier-android-debug:2.7.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/63ec9f7734fd14c35d7cacf9d52ff375/transformed/napier-debug"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.paging:paging-common-android:3.4.0-alpha03@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/eddac4f8c603f20a734a9cfd262e1379/transformed/paging-common/jars/classes.jar"
      resolved="androidx.paging:paging-common-android:3.4.0-alpha03"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/eddac4f8c603f20a734a9cfd262e1379/transformed/paging-common"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-saveable-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/daf0fa745b21caf0daa4614409ad3e43/transformed/runtime-saveable-release/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-saveable-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/daf0fa745b21caf0daa4614409ad3e43/transformed/runtime-saveable-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.runtime:runtime-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4d671118b05bb4e8c9201a51f7bba1ec/transformed/runtime-release/jars/classes.jar"
      resolved="androidx.compose.runtime:runtime-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4d671118b05bb4e8c9201a51f7bba1ec/transformed/runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.10.2/c8705d275d81f19e8afaf3ff9b5bf7a4b6b6c19b/kotlinx-coroutines-android-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.10.2"/>
  <library
      name="io.ktor:ktor-io-jvm:3.2.3@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/3.2.3/81a70f5d028cb2878fba2107df2101edc7c0240f/ktor-io-jvm-3.2.3.jar"
      resolved="io.ktor:ktor-io-jvm:3.2.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.10.2/4a9f78ef49483748e2c129f3d124b8fa249dafbf/kotlinx-coroutines-core-jvm-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.8.0/358a9f2ba2dc81c5dc84c3d1853f6e5efba63be1/kotlinx-io-core-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.8.0"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/87f43bd896e60986d25ade01987c2d8f/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/87f43bd896e60986d25ade01987c2d8f/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.collection:collection-jvm:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-jvm/1.5.0/7ba2c69414d46ebc2dd76598bdd0a75c54281a57/collection-jvm-1.5.0.jar"
      resolved="androidx.collection:collection-jvm:1.5.0"/>
  <library
      name="androidx.annotation:annotation-jvm:1.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.9.1/b17951747e38bf3986a24431b9ba0d039958aa5f/annotation-jvm-1.9.1.jar"
      resolved="androidx.annotation:annotation-jvm:1.9.1"/>
  <library
      name="androidx.annotation:annotation-experimental:1.4.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bdaa3159148992829dab6310a9ad97b9/transformed/annotation-experimental-1.4.1/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.4.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bdaa3159148992829dab6310a9ad97b9/transformed/annotation-experimental-1.4.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.8.0/89c5399596250e71f2bba6d2415972a078a525c7/kotlinx-io-bytestring-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.8.0"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:2.2.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/2.2.0/fdfc65fbc42fda253a26f61dac3c0aca335fae96/kotlin-stdlib-2.2.0.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:2.2.0"/>
  <library
      name="net.sourceforge.argparse4j:argparse4j:0.9.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/net.sourceforge.argparse4j/argparse4j/0.9.0/485aaa44f9bfdc787da898828cdc71d6577a86d/argparse4j-0.9.0.jar"
      resolved="net.sourceforge.argparse4j:argparse4j:0.9.0"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.slf4j:slf4j-api:2.0.17@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/2.0.17/d9e58ac9c7779ba3bf8142aff6c830617a7fe60f/slf4j-api-2.0.17.jar"
      resolved="org.slf4j:slf4j-api:2.0.17"/>
  <library
      name="org.jspecify:jspecify:1.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jspecify/jspecify/1.0.0/7425a601c1c7ec76645a78d22b8c6a627edee507/jspecify-1.0.0.jar"
      resolved="org.jspecify:jspecify:1.0.0"/>
  <library
      name=":@@:respect-lib-ihttp-okhttp::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a7f3659796fc250f7f91b9f88c04c517/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a7f3659796fc250f7f91b9f88c04c517/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-okhttp:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-ihttp-okhttp/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a7f3659796fc250f7f91b9f88c04c517/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-common-jvm:2.7.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.room/room-common-jvm/2.7.2/46a9845444d0b849131baeb85bfe4051828261ad/room-common-jvm-2.7.2.jar"
      resolved="androidx.room:room-common-jvm:2.7.2"/>
  <library
      name="androidx.room:room-paging-android:2.7.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2faf5ac07c22975f7a34c0791e0d6101/transformed/room-paging-release/jars/classes.jar"
      resolved="androidx.room:room-paging-android:2.7.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2faf5ac07c22975f7a34c0791e0d6101/transformed/room-paging-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime-android:2.7.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/070b428d69f727c3529e33812cb0d901/transformed/room-runtime-release/jars/classes.jar"
      resolved="androidx.room:room-runtime-android:2.7.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/070b428d69f727c3529e33812cb0d901/transformed/room-runtime-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-ktx:2.7.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/92db882d21e220d9a0a130357506afd6/transformed/room-ktx-2.7.2/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.7.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/92db882d21e220d9a0a130357506afd6/transformed/room-ktx-2.7.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:respect-lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out/jars/libs/R.jar"
      resolved="Respect:respect-lib-ihttp-iostreams:unspecified"
      partialResultsDir="/home/jenkins/.jenkins/workspace/Respect-classes-refactor/respect-lib-ihttp-iostreams/build/intermediates/lint_partial_results/debug/lintAnalyzeDebug/out"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a2449300870c193f7d66555cd688654d/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.compose.foundation:foundation-android:1.8.2@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/bd38d7d73aaa7fcb7b1bc153b0ba8154/transformed/foundation-release/jars/classes.jar"
      resolved="androidx.compose.foundation:foundation-android:1.8.2"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/bd38d7d73aaa7fcb7b1bc153b0ba8154/transformed/foundation-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.emoji2:emoji2:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/669122202296182b831642694f1c2a5b/transformed/emoji2-1.4.0/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/669122202296182b831642694f1c2a5b/transformed/emoji2-1.4.0/jars/libs/repackaged.jar"
      resolved="androidx.emoji2:emoji2:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/669122202296182b831642694f1c2a5b/transformed/emoji2-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-process:2.9.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/62ceb64a82ece8b1d1d3379b0874b05d/transformed/lifecycle-process-2.9.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-process:2.9.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/62ceb64a82ece8b1d1d3379b0874b05d/transformed/lifecycle-process-2.9.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.savedstate:savedstate-compose-android:1.3.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/98b211a171cb6d46fffaf8705b6c9cd5/transformed/savedstate-compose-release/jars/classes.jar"
      resolved="androidx.savedstate:savedstate-compose-android:1.3.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/98b211a171cb6d46fffaf8705b6c9cd5/transformed/savedstate-compose-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.customview:customview-poolingcontainer:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/3617bf69c0aeb22d46d3dda787e2981b/transformed/customview-poolingcontainer-1.0.0/jars/classes.jar"
      resolved="androidx.customview:customview-poolingcontainer:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/3617bf69c0aeb22d46d3dda787e2981b/transformed/customview-poolingcontainer-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.autofill:autofill:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/86e8e333ef576f0d2a9a63fd531e7c5e/transformed/autofill-1.0.0/jars/classes.jar"
      resolved="androidx.autofill:autofill:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/86e8e333ef576f0d2a9a63fd531e7c5e/transformed/autofill-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.graphics:graphics-path:1.0.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/6296b0f0a914360a963142ae673d3c95/transformed/graphics-path-1.0.1/jars/classes.jar"
      resolved="androidx.graphics:graphics-path:1.0.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/6296b0f0a914360a963142ae673d3c95/transformed/graphics-path-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common-java8:2.9.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common-java8/2.9.1/86a8e6b9d0ba0c964fdc7223a38b6ce74bcb24dd/lifecycle-common-java8-2.9.1.jar"
      resolved="androidx.lifecycle:lifecycle-common-java8:2.9.1"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.10.2/1271f9d4a929150bb87ab8d1dc1e86d4bcf039f3/kotlinx-coroutines-slf4j-1.10.2.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.10.2"/>
  <library
      name="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/atomicfu-jvm/0.29.0/fad29f53ad0c239ba525b637a152bfcaa8631f0f/atomicfu-jvm-0.29.0.jar"
      resolved="org.jetbrains.kotlinx:atomicfu-jvm:0.29.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-okio-jvm/0.8.0/283922b9a0ea0f98d8b01d0b3721e2567359a0e9/kotlinx-io-okio-jvm-0.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-okio-jvm:0.8.0"/>
  <library
      name="androidx.collection:collection-ktx:1.5.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.collection/collection-ktx/1.5.0/27c78a926a16a1bf792b2285cf2834e8caae4a07/collection-ktx-1.5.0.jar"
      resolved="androidx.collection:collection-ktx:1.5.0"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/51ac95ce0da500b6d183cb1e65c38314/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/51ac95ce0da500b6d183cb1e65c38314/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework-android:2.5.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/a3fc339ab3d8fd03bdf03bc3a75d8cfd/transformed/sqlite-framework-release/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework-android:2.5.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/a3fc339ab3d8fd03bdf03bc3a75d8cfd/transformed/sqlite-framework-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-android:2.5.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/0351f8467d4e848fd5fe2541c105e542/transformed/sqlite-release/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-android:2.5.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/0351f8467d4e848fd5fe2541c105e542/transformed/sqlite-release"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.profileinstaller:profileinstaller:1.4.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/ba2dc74f92b768f43be361dfc8d9a808/transformed/profileinstaller-1.4.0/jars/classes.jar"
      resolved="androidx.profileinstaller:profileinstaller:1.4.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/ba2dc74f92b768f43be361dfc8d9a808/transformed/profileinstaller-1.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.startup:startup-runtime:1.1.1@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/b78237d993667dc43a22908831a6d2fe/transformed/startup-runtime-1.1.1/jars/classes.jar"
      resolved="androidx.startup:startup-runtime:1.1.1"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/b78237d993667dc43a22908831a6d2fe/transformed/startup-runtime-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.tracing:tracing:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5393043f9a015026adeb3b69913cd585/transformed/tracing-1.0.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5393043f9a015026adeb3b69913cd585/transformed/tracing-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/2a928c469a2b44cfd9ec78f87bb30683/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/2a928c469a2b44cfd9ec78f87bb30683/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core-viewtree:1.0.0@aar"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/7218edf4be3dad4320e97cfb9f507d21/transformed/core-viewtree-1.0.0/jars/classes.jar"
      resolved="androidx.core:core-viewtree:1.0.0"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/7218edf4be3dad4320e97cfb9f507d21/transformed/core-viewtree-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="co.touchlab:stately-concurrent-collections-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrent-collections-jvm/2.1.0/5c03b644537d7926a8f77e5735a8bebb55dafdcd/stately-concurrent-collections-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrent-collections-jvm:2.1.0"/>
  <library
      name="co.touchlab:stately-concurrency-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-concurrency-jvm/2.1.0/6285428408c4d7e4a6d9a09511de877103effd81/stately-concurrency-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-concurrency-jvm:2.1.0"/>
  <library
      name="com.squareup.okhttp3:okhttp:4.12.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/4.12.0/2f4525d4a200e97e1b87449c2cd9bd2e25b7e8cd/okhttp-4.12.0.jar"
      resolved="com.squareup.okhttp3:okhttp:4.12.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.10.2@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.10.2/6a2cc3acd5a83e66075a2f6c5b0608b6043fa34c/okio-jvm-3.10.2.jar"
      resolved="com.squareup.okio:okio-jvm:3.10.2"/>
  <library
      name="co.touchlab:stately-strict-jvm:2.1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/co.touchlab/stately-strict-jvm/2.1.0/3ae8369209065455f4630793bf6aca0fb88c8b6b/stately-strict-jvm-2.1.0.jar"
      resolved="co.touchlab:stately-strict-jvm:2.1.0"/>
  <library
      name="org.nanohttpd:nanohttpd:2.3.1@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.nanohttpd/nanohttpd/2.3.1/a8d54d1ca554a77f377eff6bf9e16ca8383c8f6c/nanohttpd-2.3.1.jar"
      resolved="org.nanohttpd:nanohttpd:2.3.1"/>
  <library
      name="org.lz4:lz4-pure-java:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.lz4/lz4-pure-java/1.8.0/3cb64324dc77d990bfc0167161fd2ccf252950e1/lz4-pure-java-1.8.0.jar"
      resolved="org.lz4:lz4-pure-java:1.8.0"/>
  <library
      name="com.google.guava:listenablefuture:1.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/1.0/c949a840a6acbc5268d088e47b04177bf90b3cad/listenablefuture-1.0.jar"
      resolved="com.google.guava:listenablefuture:1.0"/>
</libraries>
